Subject: New Reply Received - Return
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Apr 2020 15:23:56 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Return  Ticket comment <div dir="auto">With reference to order number #9774960147<div>
<br><br>Your online policy states:</div>
<div><br></div>
<div>We do not accept:</div>
<div><br></div>
<div>- Lingerie or jewellery, if their packaging has been opened. Of course, we will take back defective products.</div>
<div><br></div>
<div>I have not opened the packaging of the aforementioned product. It is untouched as I accidentally ordered the wrong size. The other two products have been opened as the size was right. </div>
<div><br></div>
<div>The product is of no use to me so I would really like it if you could send someone to collect it and return the amount for the product. </div>
<div><br></div>
<div>With Regards, </div>
<div>Mahera Nasir </div>
<div><br></div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>Date: Fri, Apr 3, 2020, 6:35 PM<br>To: [email-masked]<br>Subject: Re: [#616097] - Return<br>
</div>
<blockquote>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div>
<div>Hi Mahera,</div>
<div><br></div>
<div>
<div>Thank you for getting in touch with us.<br><br>With reference to order number #9774960147<br>
</div>
<div><br></div>
<div>We would like to inform you that the item you are trying to return comes under the category of non-returnable products.</div>
<div><br></div>
<div>As per the policy, (Lingerie) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">616097:1125156</span>

</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/616097